Subject: Re: Fujitsu M2311K/M2312K Drives for Micro PDP-11/73

From: [email-masked] (PDP11 Hacker .....)
Date: Mon, 8 Aug 1994 17:22:00 GMT

In article <[email-masked]>, [email-masked] (davis robert) writes...
>Having just acquired a micro PDP-11/73, I've got a few questions about

Well done. Mind you, the 11/73 is not one of my favourite boxes - I am a
hardware hacker, and the single-chip-hybrid CPU is not a nice thing to attempt
to repair. Give me a 11/70 :-)

>the hard drives that came with it.  Specifically, can anyone tell me
>what their capacity is and what device numbers (RK somethings?) that
>DEC has assigned to them?  These drives were made by Fujitsu and are

DEC, as far as I know, never supplied Fujitsu drives. So, they're on a
third-part controller. It's probably SMD (look at the cables going to the
drives - SMD is one wide 64 way ribbon linking all the drives to the controller
and a separate 26 way ribbon from each drive back to the controller). 

3rd party SMD cards could emulate almost any standard DEC device (I mean that
given a DEC device, there was probably a SMD controller that emulated it). Many
allowed several logical drives/physical unit.

The ones I have come across are : 
RP02/RP03
RK06/RK07 - probably what you have
MSCP device (DU)
The last is loved by managers, since it's almost self configuring, but disliked
by myself since low-level docs are impossible to obtain.

I'm guessing that you have a RK06 emulating controller (I have such a card made
by Emulex in my 11/44). The capacities of DEC RK** devices are 

RK01 -- dunno, but it did exist I think. I have some maintenance docs for it.
RK02 -- 1.2Mbytes (diablo model 30 low density)
RK03 -- 2.5Mbytes (diablo model 30 high density)
RK04 -- 1.2Mbytes (did this ever exist?)
RK05/RK05 j (2.5Mbytes)
RK05f -- 5Mbytes, fixed platter, looked like 2 RK05's at the interface level
RK06 -- 13 Mbytes
RK07 -- 27 Mbytes

>either M2311K or M2312K drives (I'll have to look them over better to
>find out exactly which); I'm guessing that they have 8" platters. 
> 
>Also, are these drives extremely fragile?  I was careful moving them,
>but didn't notice the little head-locking switches on their undersides
>until after I got them home. :-(  

I'm a bit touchy on this, but then I keep PCBs in anti-static conditions, won't
put the down on a plastic table top, etc. 

Try the drives. They're probably fine!

> 
>Thaks very much for any information that anyone can provide about
>these drives!
> 
>-- 
>R.D. Davis           |

-tony

Bristol University takes no responsibility for the views expressed in this
posting. They are the personal views of the user concerned.